.contactsContainer
{
  width:241px;
  height:263px
}
#contactsImage
{
  float:left
}
.featureTable
{
  border-top:dotted 1px #949495;
  width:475px;
  height:1px;
  padding-top:5px;
  padding-bottom:5px
}
.managedContactsText
{
  padding-left:5px
}
.managedContactsTextTd
{
  padding-left:5px;
  width:190px;
  padding-top:8px
}
.seperator
{
  border-bottom:dotted 1px #949495;
  height:1px;
  padding-bottom:8px
}
#InvertedTabContainer_divTabContainer .textbutton-old
{
  width:auto!important;
  min-width:225px
}
.lang-de #InvertedTabContainer_divTabContainer .textbutton-old,
.lang-at #InvertedTabContainer_divTabContainer .textbutton-old,
.lang-dech #InvertedTabContainer_divTabContainer .textbutton-old,
.lang-nl #InvertedTabContainer_divTabContainer .textbutton-old
{
  font-size:13px
}
.money-back
{
  margin-bottom:20px;
  margin-right:10px;
  padding:20px 0;
  text-align:center;
  background-color:#f9f9f9;
  border:1px solid #b0b7bd;
  position:relative;
  font-family:Arial,Helvetica,sans-serif
}
.typography-2017 .money-back
{
  font-family:'MarkPro',sans-serif;
  font-weight:300
}
.lang-jp .typography-2017 .money-back
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.money-back .money-back-overlap
{
  width:200px;
  height:auto;
  position:relative;
  display:inline-block;
  text-align:center
}
.money-back .money-back-overlap .money-back-overlap-text
{
  position:absolute;
  width:400px;
  left:-100px;
  top:50px;
  z-index:100;
  font-size:16px;
  font-weight:bold;
  color:#37444f;
  margin:auto
}
.money-back .money-back-text
{
  padding-left:100px;
  padding-top:10px;
  display:inline-block;
  width:267px;
  text-align:left;
  vertical-align:top;
  position:relative
}
.money-back .money-back-text p
{
  font-size:14px;
  margin-top:5px;
  margin-bottom:0
}
.money-back .money-back-text a
{
  font-size:14px;
  color:#008bc6
}
.ui-tabs-nav
{
  font-family:'MarkPro',sans-serif!important;
  font-weight:300!important
}
.lang-jp .ui-tabs-nav
{
  font-family:'MS Gothic','MS Mincho',sans-serif!important
}
.collapsible .collapsible-header
{
  font-family:'MarkPro',sans-serif!important;
  font-weight:300!important
}
.lang-jp .collapsible .collapsible-header
{
  font-family:'MS Gothic','MS Mincho',sans-serif!important
}
